<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Example 4</title>
	<link rel="stylesheet" href="/styles/main.css">
</head>
<body>
	<main>
		<p>
			Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente ab blanditiis, consequatur at aliquid, nemo! Et pariatur modi iusto voluptate laborum hic dignissimos autem rerum voluptatum rem accusantium illo exercitationem commodi laboriosam deserunt laudantium eaque expedita, ipsum nobis libero, est animi, neque doloremque perspiciatis inventore. Molestiae quia maxime aut exercitationem.
		</p>
	</main>
</body>
</html>